<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cb40ba6c5bb63d85ad0fab382480a051">
  <dict>
    <!--2020-03-28 10:19:03.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
